/* Toggle Elements within /search/ */

.toggle-advanced-icon {
    border: 1px solid gray;
    padding-top: 3px;
    padding-bottom: 2px;
    padding-left: 4px;
    padding-right: 4px;
    text-align: center;
    /* vertical-align:middle; */
    
    border-radius: 5px;
    margin-right: 5px;
    background: black;
    color: white;
}
.toggle-advanced-icon:hover {
    background: #ED171F;
    border: 1px solid #ED171F;
}
a.toggle-advanced-toggler {
    text-decoration: none;
}
/* Search Highlights */

span.highlight {
    background: #FE9699;
    padding: 0px 4px;
    color: white;
}
/* Specific Styles for Elements */

div#product_search_result_container {
    margin-top: 30px;
}
table.search.result.products {
    margin-bottom: 30px;
}
table.search.result {
    background: #F0F0F0;
    border-radius: 10px;
}
table#search_products_advanced_list-categories tr th,
table#search_products_advanced_list-products tr th {
    background: transparent linear-gradient(to bottom, #444 0%, #262626 100%) repeat scroll 0% 0%;
    color: #FFF;
    padding: 10px;
    font-weight: bold;
    vertical-align: top;
    text-align: left;
}
table#search_products_advanced_list-categories tr td,
table#search_products_advanced_list-products tr td {
    padding: 10px;
}
/* Mobile Styles */

table.search.result.stacktable-result tr:not(.result) th.st-head-row-main {
    background: transparent linear-gradient(to bottom, #444 0%, #262626 100%) repeat scroll 0% 0%;
    color: #FFF;
}
table.search.result.stacktable-result tr th.st-head-row:not(.st-head-row-main) h2 {
    text-align: center;
}
table.search.result.stacktable-result tr th.st-head-row:not(.st-head-row-main) p.product_name_description {
    padding: 10px;
    margin: 0 auto;
}
/* Mobile Styles - Categories */

table.search.result.categories tr td.st-key {
    text-align: left;
    vertical-align: top;
    width: 20%;
}
table.search.result.categories tr td.st-val {
    text-align: left;
    vertical-align: top;
}
table.search.result.categories tr td.st-val p {
    margin-top: 0px;
}
@media (max-width: 640px) {
    table#products_search_advanced-table tr th,
    table#products_search_advanced-table tr td {
        text-align: left;
        word-wrap: break-all;
        display: block;
    }
    tr.toggle-advanced-action th {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}
/* Iphone 6 */

@media (max-width: 480px) {
    #products_search_advanced-table input,
    #products_search_advanced-table select,
    #products_search_advanced-table textarea {
        max-width: 300px;
        /* border:1px solid red; */
    }
}
/* Iphone 4, 5 */

@media (max-width: 320px) {
    #products_search_advanced-table input,
    #products_search_advanced-table select,
    #products_search_advanced-table textarea {
        max-width: 250px;
        /* border:1px solid blue; */
    }
}
/* This is when the SELECT sort_by folds ontop of direction */

@media (max-width: 338px) {
    tr#products_sortby td select:first-child {
        margin-bottom: 10px;
    }
}